
This happened in August 1941, in France, a few days after my fathers birth. My grandmother had been assisted by a midwife for her delivery. The midwife unfortunately left a part of the placenta in the uterus. This caused an infection, followed by a sudden and strong bleeding, sending my grandmother into a coma.

She was often told me that at that moment, she got out of her body and saw herself from above. She was being transported by the doctors. She heard them saying that she had no chance of surviving. She saw the dismay of her husband and her baby, and she understood that she couldn't depart simply like that. So she reintegrated into her body again.

I just came to hear a radio broadcast about this subject, speaking about it as being something new that science is interested in, since 30 years. So it seemed interesting to me to send you this indirect testimony, now aged 75 years. My grandmother was a simple woman, working as seamstress, and perfectly atheistic. She never described this as a mystical experience, no more fearing that one would view her as nuts. She was rather amazed, that one might believe that she wouldn't hear nor see anything. On the other hand, I feel certain that she wasn't aware of having experienced an NDE. I myself only understood this much later, when I started to read and hear things about this subject, that, moreover, I'm finding fascinating.
